<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 6</title>
</head>

<body>

</body>
<script>
    //Viết hoa chữ cái đầu tiên của mỗi từ trong chuỗi
    function Task6(param) {
        var vString = 'Js STRING EXERCISES';
        var vNew = vString.split("");
        if (vNew[param - 1] == vNew[param - 1].toUpperCase()) {
            console.log(false);
        } else {
            console.log(true);
        }
    }

    Task6(1);
    Task6(2);
</script>

</html>